{% extends 'main/base.html' %}

{% block content %}

<div class="container">

	<h1 class=" text-center">Create an account</h1>

	<p>Please, sign up using the following form. If you already have an account <a href="{% url 'login' %}">log in</a></p>

	<form method="post">
		{% csrf_token %}
		{{ form.as_p }}
		{{ consent_box.consent }}
		<div class="form-group">
    		<div class="form-check">
      			<input class="form-check-input" type="checkbox" value="" id="invalidCheck" required>
      			<label class="form-check-label" for="invalidCheck">
        		I'm more than 15 and I'm agree with <a href="{% url 'rgpd' %}">
        		terms and conditions</a>
      			</label>
      			<div class="invalid-feedback">
        		You must agree before submitting.
      			</div>
    		</div>
  		</div>
		<input type="submit" value="Create my account">
	</form>

</div>

{% endblock content %}